This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 516836 - Wrong file in po directory
Wrong file in po directory
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 436824
  Show dependency treegraph
 
Reported: 2009-08-11 12:00 EDT by Piotr Drąg
Modified: 2009-08-12 07:36 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-12 07:36:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-08-11 12:00:21 EDT
There is one redundant file in framework/po directory: fr.po.orig. I guess this is remain of bug in 0.3 version of Transifex (not used anymore, seems fixed in current 0.6) or just old mistake of committer. Should be removed.

http://hg.fedorahosted.org/hg/setroubleshoot/file/1b8f40ff6dcf/framework/po/fr.po.orig#l1
Comment 1 Daniel Walsh 2009-08-12 07:36:06 EDT
Fixed in setroubleshoot-2.2.18

Note You need to log in before you can comment on or make changes to this bug.